@charset "utf-8";

/* ****************************************************************************
目次
* ************************************************************************** */
.main.spacial {
	padding-bottom: 0;
}

.block {
	padding: 32px 0;
}

.special h1 {
	margin-top: 0;
}

.special p {
	margin: 1.5em 0;
	font-size: 1.2rem;
	line-height: 2;
}

.special figure {
	background: rgb(0 0 0 / 3%);
}

.special figcaption {
	padding: 16px;
}

.theme {
	display: inline-block;
	font-size: 1.4rem;
	font-weight: bold;
	text-decoration: underline;
}

.special p b {
	font-weight: bold;
}

.special .price {
	margin-bottom: 24px;
}

.special .price2 {
	margin-top: 0;
}

.special .price p {
	font-size: 1rem;
}

.center {
	text-align: center;
}

/* ****************************************************************************
Pick up
* ************************************************************************** */
.block-member {
	background: #e0f3fc;
}

.block-negaki {
	background: #fff;
}

.block-medama {
	background: #fff8f8;
}

.medama-ttl {
	margin-bottom: 40px;
}

/* ****************************************************************************
School
* ************************************************************************** */

/* ****************************************************************************
Fashion
* ************************************************************************** */

/* ****************************************************************************
Zakka
* ************************************************************************** */

/* ****************************************************************************
Brakepoint
* ************************************************************************** */

/* Text Adjust 561px以上 */
@media screen and (width >= 561px) {
}

/* medium 641px以上 */
@media screen and (width >= 641px) {
	.block {
		padding: 80px 0;
	}

	.spacial .price {
		margin-bottom: 32px;
	}
}

/* large 981px以上 */
@media screen and (width >= 981px) {
}
